<stinger-controlpanel-doc>
	<cpl-title res="30021"/>
	<characteristic type="Registry">
		<characteristic type="HKCU\ControlPanel\Owner">
			<parm-query name="Name"/>
			<parm-query name="Telephone"/>
			<parm-query name="E-mail"/>
			<parm-query name="Notes"/>
		</characteristic>
	</characteristic>
</stinger-controlpanel-doc>
